Subject: Re: Blx feedback
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>, Ibrahim Usmani <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjeev Khurma <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 17 Jul 2014 05:40:13 +0530 (IST)

Hello guys 

I guess there is some confusion with the returns. 

No returns, concierge, claims (special skills) should be marked 'to me' before or after resolution. You must release, keep pending in general queue. 

This is to ensure the tickets are kept open, and anyone can access them and work on it. 

Let me know if anyone is not clear on this. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 16, 2014 9:52:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Hi Subir sir, 

I know that sir since you already informed us here on zim. And as mentioned I never mark it TO ME  ONLY when after submitting the return form to warehouse. This is what Amandeep does, after he submitted the return form to hub, he mark it To Me so he will be the one who inform cs the tracking number of the return. 

What I am pointing out is that I only mark To Me after submitting the form to hub. There should be no delay as everything has been processed already. No details needed from customer. As you can see, after 24 hours I submitted the form to hub and got the racking number I then inform it to the customer. This what Ibrahim and Amandeep do. As mentioned below: " I never selected To Me in cases like asking customer details, verifying payment etc , only when done submitting the return form to hub ". 

If this is not correct, Amandeep and Ibrahim must be informed as well not to mark To Me even if return form has been submitted to hub team. 

rgds, 
Gelna 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Gelna Genosolango" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 16, 2014 7:46:52 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Blx feedback 

Gelna, for returns, claims, and concierge, we keep them in general queue, not individual queue, whether you process them or someone else. 

This is to ensure, someone can always access the ticket to avoid delays etc.. 

Therefore, any tickets from these depts. put them in their appropriate queue, and never mark them to yourself. Never own the tickets. 

I understand you are new into returns, so no issue. Its just a heads up moving forward. Thank you. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "deeksha" <[email-masked]>, "subir" <[email-masked]> 
Sent: Tuesday, July 15, 2014 11:44:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Hi Subir sir, 

I selected TO ME because I already processed everything. Already escalated a REturn fOrm to hub and we are just awaiting a response for the tracking number. I never selected To Me in cases like asking customer details, verifying payment etc , only when done submitting the return form to hub. And this is what I can see the other Return Agent's do. I just do the same thing. 

About transferring ticket from BX EN queue to Return Queue, I did not transfer it to Return Queue, because I already processed everything and will just inform the tracking number. But if I would still need to transfer it to Return Queue after sending the tracking number, I'd surely do this in future 

Thank you for the back. 

Rgds, 
Gelna 

******************** 

LTK1221601498831X - Gelna - All return tickets must assigned to Returns EN from B before handling them. Additionally do not keep them in your personal queue- Do not select 'To Me' when releasing it. 

Regards 
Subir